# Uses of Enum Class
org.snpeff.util.Log.FatalErrorBehabiour

Packages that use Log.FatalErrorBehabiour
Package
Description
org.snpeff.util

## Uses of Log.FatalErrorBehabiour in org.snpeff.util

Subclasses with type arguments of type Log.FatalErrorBehabiour in org.snpeff.util
Modifier and Type
Class
Description
`static enum`
`Log.FatalErrorBehabiour`
Methods in org.snpeff.util that return Log.FatalErrorBehabiour
Modifier and Type
Method
Description
`static Log.FatalErrorBehabiour`
Log.FatalErrorBehabiour.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Log.FatalErrorBehabiour[]`
Log.FatalErrorBehabiour.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.snpeff.util with parameters of type Log.FatalErrorBehabiour
Modifier and Type
Method
Description
`static void`
Log.`setFatalErrorBehabiour(Log.FatalErrorBehabiour fatalErrorBehabiour)`